# Salt

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Used For | Input (Garum production) |
| Available From | Plebeians |

## Production

**Produced By:** [Salt Gardens (Latium)](../buildings/salt-gardens-latium.md)

**Consumed By:** [Garum Maker (Latium)](../buildings/garum-maker-latium.md)
